/* Color: Blue */

html, body { margin:0px; padding:0px; height:100%; overflow-x:hidden; }
body { overflow:hidden; }

#Container { height:100%; overflow:auto; position:relative; }

body {
	color: #000; margin:0px; padding:0px;
	background:url(../../../product_images/uploaded_images/0-shopbackgroundimage.jpg);
}

a { color: #000; font-weight: normal; text-decoration: underline; }

a:hover { color: #000; }
h2 { color: #C1D533; }
h3 { color: #C1D533; }

#TopMenu li a, #TopMenu li div {
	background:url(../images/blue/bg_topmenu.gif) no-repeat 0 3px;
	color: #fff;
}

#TopMenu li div a { background:none; }
#TopMenu li a:hover { color: #fff; }

#TopMenu { height:38px; width:960px; position:relative; margin:0; }

#TopMenu #YourCart {
	color:#000; font-size:16px;
	position:absolute; right:5px; top:8px;
	font-family:tradegothicmedium;
	text-transform:none !important;
}

#TopMenu #YourCart a {
	color:#ed433d; font-family: tradegothicbold; font-weight:bold;
	text-decoration:none;
}

#Menu li a { font-family: tradegothicbold; font-size: 21px; color: #000000; display:block; padding-bottom:0px; }

#Menu li.ActivePage a { border-bottom: 3px solid #231f20; }

#Menu li ul { margin:0; padding-top:5px; }
#Menu li ul li { padding:0; margin:0;}
#Menu li ul li a { background:#656565; width:160px; margin:0; }

#Menu li ul li a { border:none !important; color: #fff !important; }

#Menu li ul li a:hover { color: #000; }
#Menu li:hover a, #Menu li.over a {
	color:#656565; text-decoration:none; 
	border-bottom: 3px solid #656565;
}

#Outer { background: url('../images/blue/bg_body.jpg') repeat-x 0 0; width:100%; position:relative; }
#Header { position:relative; }

#Logo h1 {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase
}

#Logo h1 a { color: #000; }
#Logo h1 a span { color:#d6e85c; }

.Left {
	background: transparent url('../images/blue/bg_left.png') no-repeat;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	font-family:Verdana, Geneva, sans-serif;
}

.Left li { }
.Left li:hover {
	background:  url(../images/blue/PagesMenuBg.png) repeat;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Content {
}
.Content a {
	color: #000;
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
	background: transparent url('http://www.pulsescooters.com/templates/PulseScooters/images/blue/RightBg.gif') no-repeat;
}
.Right a {
	color: #034285;
}
.Right a:hover, .Right a:hover strong {
	color: #001927;
}

#Footer {
	color:#c2c2c2;
	background:url(../images/blue/bg_footer.gif) repeat-x;
}

#Footer a { color:#c2c2c2; }
.Content .ProductList li,
.fastCartContent .ProductList li { }
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over { }
.ProductList .ProductImage { background: #fff; }
.ProductList strong, .ProductList strong a { color: #000; }
.ProductPrice, .ProductList em { color: #ff3300; }
.Content .ProductPrice, .Content .ProductList em { color: #ff3300; text-align:center }
.ProductList .Rating { color: #797979; }
.Content .ProductList .Rating { color: #797979; text-align:center; }
.Right .ProductList li { }
.Content .FeaturedProducts .ProductList li { }
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over { }
.Breadcrumb { }
.CompareItem { width:200px; border-left: solid 1px #C4D600; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #C4D600; }
.CompareFieldTop { border-bottom:solid 1px #C4D600; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #C4D600; border-bottom:solid 1px #C4D600; }
.CompareLeft { border-left:solid 1px #C4D600; border-bottom:solid 1px #C4D600; }

.ViewCartLink { background: url('../images/blue/Cart.gif') no-repeat 3px 0; }
table.CartContents, table.General { /*border: 1px solid #C4D600; */ }
.CartContents thead tr th, table.General thead tr th { background: #231f20; color: #fff; /*border-bottom: 1px solid #C4D600;*/ }
.CartContents tfoot .SubTotal td { /*border-top: 1px solid #C4D600;*/ border-top:none; color: #000; }

.CartContents tbody td.CartThumb img { width:110px !important; }
.CartContents td.Price em.ProductPrice { color:#fff !important; }

.MiniCart .SubTotal { color: #000; }
.JustAddedProduct { border: 1px solid #231f20; background: #fff; }
.JustAddedProduct strong, .JustAddedProduct a { color: #000; }

/* CatDropDowns */

div#CatDropDowns { position:absolute; right:3px; top:3px; }

div#CategoryBreadcrumb { height:20px; position:relative; }
div#CategoryBreadcrumb ul { padding-top:4px; }

.CategoryPagination { color: #C4D600; background:#f9f9f9; padding:3px; height:20px; position:relative; }
.CategoryPagination .PagingList { padding-top:2px; }
.CategoryPagination .FloatLeft a, .CategoryPagination .FloatRight a {
	display:block; background:#C4D600; width:80px; text-decoration:none;
	color:#fff; height:18px; padding-top:2px; position:absolute;
}
.CategoryPagination .FloatRight a { right:3px; }
.CheckoutRedeemCoupon {
	background: #EAFDFF;
	padding: 10px;
	width: 300px;
	border: 1px solid #9DD3D8;
	margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList { background:#C4D600; }

.SpecificInfoMessage { background-color: #f8e4d1; color: #555; }

.InfoMessage {
	background: #ed433d url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #fff;
}
.SuccessMessage {
	background: #ed433d url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #fff;
}
.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #C4D600;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #231f20;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background:none;
	border: 1px solid #231f20;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #231f20;
}
.TabNav li a {
	border: 1px solid #231f20;
	background-color: #fff;
}
.TabNav li a:hover {
	background-color: #231f20;
}
.TabNav li.Active a {
	background-color: #231f20;
	color: #001C1D;
}


/* General Tables */
table.General tbody tr td {
	border-bottom: 1px solid #231f20;
}
/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.currentVideo {
	background-color: #ddf0f6;
}
.videoRow:hover {
	background-color: #C4D600;
}
/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.currentVideo {
	background-color: #ddf0f6;
}
.videoRow:hover {
	background-color: #C4D600;
}
#SearchResultsCategoryAndBrand {
	background-color: #C4D600;
}

.ProductMain table.ExpectedReleaseDate td {
	border-color: #001818;
	background-color: #B6CB1D;
	color: #16301D;
	position:relative;
}

.CartContents .ItemShipping th {
	border-bottom-color: #C4D600;
	border-top-color: #C4D600;
	background: #C4D600;
	color: #000;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #001a19;
	background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	text-decoration: underline;
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 { color: #009E0F; background-color:transparent; }
.fastCartContent h3 { color: #BB6F21; background-color:transparent; }
.fastCartSummaryBox { background-color: #c0e5f4; }
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a { color: #075899; }
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em { color: #800000; }
.fastCartContent .Quantity { color: #828DB3; }
.fastCartContent p { color: #444444; }
.fastCartContent .ProductList li { background-color: #000; }
/* end fast cart styles */

div.Breadcrumb a { font-family: tradegothicbold; color: #000; }

/* Global */

h1, h2, h3 { color:#231f20 !important; font-family: tradegothicbold; font-weight:normal; }
h1 { font-size: 26px; }
h2 { font-size: 21px; }
h3 { font-size: 16px; }

/* Home Page  */
div#HomeBottomBanner p { margin:0; padding:0; }

/* Category Content */

#CategoryContent ul.ProductList { width:980px; padding:0px; padding-top:5px; }
#CategoryContent ul.ProductList li { float:left; width:244px; padding-bottom:10px; }

#CategoryContent ul.ProductList li div { padding-left:5px; width:220px; }

#CategoryContent ul.ProductList li div.ProductImage {
	display:table-cell; text-align:center; vertical-align:center; background:none;
	width:225px !important; height:225px !important; padding:0px !important;
}

#CategoryContent ul.ProductList li div.ProductImage img { display:block; margin:0; padding:0; border:none; }
#CategoryContent ul.ProductList li div.ProductDetails { height:32px; }
#CategoryContent ul.ProductList li div.ProductDetails a { font-weight:bold; }
#CategoryContent ul.ProductList li div.ProductTagline { font-size:13px; color:#111; height:30px; line-height:14px; margin-bottom:10px; overflow:hidden; }
#CategoryContent ul.ProductList li div.ProductPriceRating { padding-top:5px;  }

#CategoryContent ul.ProductList li div.ProductPriceRating strong { font-size:12px; }
#CategoryContent ul.ProductList li div.ProductPriceRating strike { color:#FF0000; }

#CategoryContent ul.ProductList li div.ProductActionAdd { padding-left:0px; }
#CategoryContent ul.ProductList li div.ProductActionAdd a {
	width:83px !important; height:32px !important; display:block;
	padding:0 !important; margin:0 !important;
	background: url('../images/Category-BuyNow.gif') !important;
}

div.SearchContainer div.ProductImage { width:120px !important; height: 120px !important; overflow:hidden; }
div.SearchContainer div.ProductImage img { width:120px !important; }

/* Page */

#PageContent { min-height:400px; }

/* Product */

div.AddCartButton { text-align:left; }

div.ProductDetailPrice {
	padding-top:8px; padding-bottom:0px;
	font-size:19px; font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

div.ProductDetailPrice b { 
	color: #231f20; font-size:34px;
	font-family: AvantGarde-Medium;
}

div.ProductDescriptionContainer h1 {
	font-size:44px; line-height:44px; padding-bottom:10px;
}

div.ProductDescriptionContainer hr {
	border:none; height:1px; color:#231f20; background:#231f20;
	width:100%; display:block !important; margin-bottom:10px;
}

div.ProductDescriptionContainer h2 {
	margin-bottom:2px; margin-top:0px; padding:0;
}

div.ProductDescriptionContainer h3 {
	margin:0; margin-bottom:10px; margin-top:10px;
	padding:4px; padding-left:0px;
	font-size:19px; color:#333333 !important;
}

div.ProductsSuggested { width:420px; float:left; }

div.ProductsSuggested h3 {
	margin:0; margin-bottom:10px; margin-top:10px;
	padding:4px; padding-left:0px;
	font-size:24px; color:#231f20 !important;
	text-align:left;
}
div.ProductsSuggested ul { padding:0; margin:0; }
div.ProductsSuggested li {
	float:left; text-align:left;
	padding-bottom:10px; margin-bottom:10px;
}

div.ProductsSuggested div.SideProductImage img { width:120px; }
div.ProductsSuggested div.SideProductImage { float:left; width:140px; }

div.ProductsSuggested .title { margin-top:10px !important; }
div.ProductsSuggested .title a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color: #000000;
}

div.ProductsSuggested div.SideProductDetails .tagline { font-size:11px; padding-bottom:5px; padding-top:0px; }

div.ProductsSuggested div.SideProductDetails .price { padding-top:10px; padding-bottom:15px; }
div.ProductsSuggested div.SideProductDetails .button { float:right; }
div.ProductsSuggested div.SideProductDetails .see a { color: #4283c2; font-size:11px; }

div#ProductSpecTabs { border:1px solid #93a8a9; width:540px; background:#FFFFFF; }
div#ProductSpecTabs ul { margin:0; padding:0; list-style:none; height:30px; border-bottom:1px solid #999999; }
div#ProductSpecTabs ul li { margin:0; padding:0; float:left; }
div#ProductSpecTabs ul li a {
	display:block; height:25px; padding-top:5px; width: 270px; text-align:center;
	text-decoration:none; font-family:AvantGarde-Medium; font-size:18px;
	text-transform:uppercase; color:#999;
}

div#ProductSpecTabs .tabs-hide { display: none; }
div#ProductSpecTabs .tabs-show { display: block; }
div#ProductSpecTabs .tabs-nav .tabs-selected a { color: #333; background: #ededed; }

div#ProductSpecTabs ul li a#navTab1 { width:180px; border-right:1px solid #999; }
div#ProductSpecTabs ul li a#navTab2 { width:359px; }

div#ProductSpecTabs .tab { padding:10px; }

/* Footer */

div#FooterWrapper {
	position:relative; margin:auto;
	width:960px; height:110px;
}

div#FooterWrapper #SignUp {
	position:absolute; left:10px;
	text-align:left; width:945px;
	vertical-align:top;
}

div#FooterWrapper #SignUp .Label {
	float:left; font-family: tradegothicbold;
	font-size: 21px; color:#ed433d;
	padding-right:60px;
	padding-top:3px;
}

div#FooterWrapper #SignUp input { float:left; }
div#FooterWrapper #SignUp .Textbox {
	float:left; padding:0; margin:0; 
	width:130px; height:11px;
	padding-top:9px; padding-bottom:9px;
	padding-left:10px; padding-right:10px;
	border:none; border-left:#231f20 1px solid;
}

div#FooterWrapper #SignUp .Button {
	float:left; border:none; padding:0; margin:0; width:72px; height:29px; top:0px;
}

div#FooterWrapper #SignUp .footer-icon { float:right; display:block; }

div#FooterWrapper #CopyRight { position:absolute; left:10px; bottom:15px; font-family: tradegothicbold; color: #000; font-size: 12px; }
div#FooterWrapper #Menu li.ActivePage a { border-bottom:none; }
div#FooterWrapper #Menu { position:absolute; left:0px; top:50px; height:20px; width:640px; }
div#FooterWrapper #Menu ul { float:left; margin:0px; }
div#FooterWrapper #Menu li { float:left !important; border:none; background:none; }
div#FooterWrapper #Menu a { font-family: tradegothicbold; font-size:14px; color:#ed433d; border-right: 1px solid #ed433d; padding-bottom:0px; height:14px; }

div#FooterWrapper #Menu li:hover a, div#FooterWrapper #Menu li.over a { color:#656565; text-decoration:none; border-bottom:none; }

/* Popup */
div.fastCartContent h2 { margin:0px !important; }
div.fastCartTop { width:690px; margin-top:0px; padding-top:10px; }
div.fastCartBottom { width:700px; }

div.fastCartBottom p { margin:0px; padding:0px; }

div.fastCartBottom ul.ProductList { width:700px; }

#fastCartSuggestive li { background:#e9e9e9; width:160px !important; height:280px !important; }
#fastCartSuggestive li img { width:150px; }

#fastCartSuggestive div.ProductTagline { line-height:15px; }

div.fastCartSummaryBox { text-align: center; }

div.fastCartSummaryBox div.actionLink a {
	display:block; 
	text-align:center;
	border:1px solid #FFF; 
	width:160px;
	padding:6px; 
	text-decoration:none;
	font-family: tradegothicbold;
	color:#FFF; 
	background:#ed433d;
}

div.fastCartSummaryBox div.actionLink a:hover {
	background:#FFFFFF;
	border:1px solid #ed433d;
	color:#ed433d;
}

.EstimateShippingButtons input {
	background:url(../images/blue/shipping-estimate.png); width:180px; height:32px;
	margin:0px; padding:0px; border:none; text-indent: -2000px; cursor:pointer;
}

.ShippingMethodList .Submit input {
	background:url(../images/blue/shipping-update.png); width:179px; height:32px;
	margin:0px; padding:0px; margin-bottom:10px; border:none; text-indent: -2000px; cursor:pointer;
}

.ProductDescription { position:relative; }
.ProductDescription ul { margin-left:15px;  }
div.OutOfStockMessage { padding-left:10px; float:left; }
div.OutOfStockMessage p { margin:0px !important; padding:0px !important; font-size:11px; }
div.CurrentlySoldOut { border:#e2332f 1px solid; padding:10px; background:#e7bbba; }

#ProductWarranty { position:absolute; right:0px; bottom:0px; text-align:right; }
#ProductWarranty h3 { font-size:16px; padding:0; margin:0; }
#ProductWarranty div { font-size:11px; }

/* FB Like */
#FBLike { position:absolute; top:6px; left:0px; z-index:999; }